@import url('https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap');
body{
  font-family: 'Arimo', sans-serif;
}
.sch-tabs-3 h2{
  color:#000;
  text-align:center;
  font-size:2em;
}
.sch-tabs-3 .warpper{
  display:grid;
 grid-template-columns: 1fr;
}
.sch-tabs-3 .tab {
  cursor: pointer;
  padding: 10px 30px;
  margin: 0px;
  display: inline-block;
  color: #888;
  border-radius: 3px 3px 0px 0px;
  font-size: 18px;
}
.sch-tabs-3 .tab i {
  padding-right: 10px;
}
.sch-tabs-3 .panels {
  background: #fffffff6;
  min-height: auto;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  padding: 20px;
  border-top: 2px solid #ddd;
}
.sch-tabs-3 .panel{
  display:none;
  animation: fadein .8s;
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
.sch-tabs-3 .panel-title{
  font-size:1.5em;
  font-weight:bold
}
.sch-tabs-3 .radio{
  display:none;
}
.sch-tabs-3 #one:checked ~ .panels #one-panel,
.sch-tabs-3 #two:checked ~ .panels #two-panel,
.sch-tabs-3 #three:checked ~ .panels #three-panel,
.sch-tabs-3 #four:checked ~ .panels #four-panel{
  display: block;
margin-bottom: 0;
box-shadow: none;
font-size: 16px;
}
.sch-tabs-3 #one:checked ~ .tabs #one-tab,
 .sch-tabs-3 #two:checked ~ .tabs #two-tab,
 .sch-tabs-3 #three:checked ~ .tabs #three-tab,
 .sch-tabs-3 #four:checked ~ .tabs #four-tab {
  background: #fffffff6;
  color: #000;
  border-top: 3px solid #7FCDCD;
  font-size: 18px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  position:relative;
}
.sch-tabs-3 #one:checked ~ .tabs #one-tab::before,
 .sch-tabs-3 #two:checked ~ .tabs #two-tab::before,
 .sch-tabs-3 #three:checked ~ .tabs #three-tab::before,
 .sch-tabs-3 #four:checked ~ .tabs #four-tab::before {
content: "";
width: 100%;
position: absolute;
background: #fff;
height: 5px;
bottom: -4px;
right: 0;
z-index: 1;
}
@media only screen and (max-width: 640px){
	.sch-tabs-3 .tab {
  padding: 10px 25px;
}
}